<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Apowersoft LangName="Svenska" >
	<item name="Region">Region</item>
	<item name="Fullscreen">Helskräm</item>
	<item name="Options">Alternativ</item>
	<item name="Help">Hjälp</item>
	<item name="OnlineSupport">Onlinesupport</item>
	<item name="Purchase">Köp</item>
	<item name="Updates">Sök efter uppdateringar</item>
	<item name="About">Om</item>
	<item name="Language">Språk</item>
	<item name="Tools">Verktyg</item>
	<item name="Exit">Avsluta</item>
	<item name="UserGuide">Användarguide</item>
	<item name="Forum">Forum</item>
	<item name="Support">Support</item>
	<item name="Screenshot">Skärmdump</item>
	<item name="Ready">Redo</item>
	<item name="Default">Standard</item>
	<item name="Width">Bredd</item>
	<item name="Height">Höjd</item>
	<item name="FileName">Filnamn</item>
	<item name="DontShowAgain">Visa inte detta igen</item>
	<item name="Finished">Finished</item>
	<item name="HotkeyRegisterError">Hot key är redan registrerad av andra applikationer:</item>
	<item name="OpenMainWindow">Öppns [#AppName#]</item>
	<item name="WarningsReset">Alla dialogvarningar har återställts!</item>
	<item name="ProVersion">Pro Version</item>
	<item name="CloseActionTitle">Vill du</item>
	<item name="CloseActionMinimizeToSystemTray">Minimiera till aktivitetsfältet</item>
	<item name="CloseActionExitProgram">Avsluta program</item>
	<item name="IsStillRunning">[#AppName#] är fortfarande igång...</item>
	<item name="FaildSaveFile">Misslyckades med att sprara bilden</item>
	<item name="FaildPrintImage">Misslyckades med att skriva ut bilden</item>
	<item name="FaildCopyToClipboard">Misslyckaes med att kopiera bild till skrivbordet</item>
	<item name="HotkeyChangeAsk">Vill du ändra hotkey nn?</item>
	<item name="CaptureImageTips">Klicka, håll och dra regionen</item>
	<item name="Confirm">Bekräfta</item>
	<item name="Error">Fel</item>
	<item name="Custom">Specialgjord</item>
	<item name="SelectRegion">Välj region</item>
	<item name="Status">Status</item>
	<item name="Close">Stäng</item>
	<item name="OK">OK</item>
	<item name="Cancel">Avbryt</item>
	<item name="Register">Registrera</item>
	<item name="OrderNow">Köp nu</item>
	<item name="CopyToClipboard">Kopiera till skrivbordet</item>
	<item name="SaveAs">Spara som...</item>
	<item name="Yes">Ja</item>
	<item name="No">Nej</item>
	<item name="Evaluate">Utvärdera</item>
	<item name="Settings">Inställningar</item>
	<item name="ResetWarnings">Återställ varningar</item>
	<item name="Save">Spara</item>
	<item name="Edit">Editera</item>
	<item name="Upload">Ladda upp</item>
	<item name="Share">Dela</item>
	<item name="TakeScreenshot">Ta skärmdump</item>
	<item name="Minimizetray">Minimera till aktivitetsfält</item>
	<item name="OpenFolder">Öppna mapp</item>
	<item name="SelectAll">Markera alla</item>
	<item name="DeselectAll">Avmarkera alla</item>
	<item name="ReCapture">Ta om</item>
	<item name="SendEmail">Skcika Email</item>
	<item name="Print">Skriv ut</item>
	<item name="General">Allmänt</item>
	<item name="AutoStart">Öppna program när Windows startar</item>
	<item name="ConfirmQuit">Påminn mig när programet avslutas</item>
	<item name="HideInterface">Minimera till verktygsfältet under inspelning</item>
	<item name="IncludeCursor">Inkludera muspekare i bilden</item>
	<item name="HotkeyEnable">Aktivera tangentbordskommandon</item>
	<item name="HotkeyScreenshot">Genvägar till skärmdump</item>
	<item name="HotkeyRecStartStop">Starta/Stoppa inspelning</item>
	<item name="HotkeyRecPauseResume">Pausa/Fortsätt inspelning</item>
	<item name="HotkeyShowRecToolbar">Visa/dölj verktygsfältet för inspelning</item>
	<item name="DefaultOutputDir">Välj utmatningsmapp:</item>
	<item name="ChooseOutputFolder">Välj mapp för sparade skärmdumpar</item>
	<item name="Recording">Spelar in</item>
	<item name="ShowCountdown">Visa nedräkning innan inspelning</item>
	<item name="Beep">Pip vid Start av inspelning</item>
	<item name="ShowBoundary">Visa inspelningsgränser</item>
	<item name="ShowRecToolbar">Visa verktygsfältet för inspelning</item>
	<item name="RecordOnStart">Spela in automatiskt när programmet startas</item>
	<item name="VideoFormat">Videoformat:</item>
	<item name="OptimizeVideo">Optimera video</item>
	<item name="DisableScreenSaver">Avaktivera skrämsläckare</item>
	<item name="HideDesktopIcons">Dölj skrivbordsikoner</item>
	<item name="HideTaskbar">Dölj aktivitetsfältet automatiskt</item>
	<item name="Advanced">Avancerat</item>
	<item name="MouseStyleSettings">Mus-stil inställningar</item>
	<item name="AudioInputSettings">Ljud-input inställningar</item>
	<item name="AdvVideoSettings">Avancerade videoinställningar</item>
	<item name="AudioQuality">Ljudkvalitet</item>
	<item name="OpenSoundDialog">Öppna ljuddialogen</item>
	<item name="Format">Format</item>
	<item name="Codec">Codec</item>
	<item name="Bitrate">Bithastighet</item>
	<item name="FrameRate">Bildhastighet</item>
	<item name="Framerate">Bildhastighet</item>
	<item name="AccessibleMode">Aktivera tillgänglighetsläge</item>
	<item name="AnimateMouseButtons">Animera muspekaren</item>
	<item name="AnimateMouseClicks">Animera muspeckarklick</item>
	<item name="LeftMouseClickColor">Animeringsfärg för vänsterklick:</item>
	<item name="RightMouseClickColor">Animeringsfärg för högerklick:</item>
	<item name="ShowMouseHotspot">Visa muspekarens hotspot</item>
	<item name="MouseHotspotColor">Färg på muspekarens hotspot:</item>
	<item name="MouseHotspotSize">Storlek på musekarens hotsopt:</item>
	<item name="ChooseTempFolder">Välj en tillfällig mapp</item>
	<item name="TempFiles">Tillfälliga filer</item>
	<item name="DeleteTempFile">Radera tillfälliga filer när inspelningen är färdig</item>
	<item name="TempDir">Tillfällig mapp:</item>
	<item name="TempDirSettings">Välj en tillfällig mapp</item>
	<item name="OpenTempDir">Öppna den tillfälliga mappen</item>
	<item name="EditRectangle">Rektangel</item>
	<item name="EditEllipse">Oval</item>
	<item name="EditArrow">Pil</item>
	<item name="EditCurveArrow">Böjd pil</item>
	<item name="EditPencil">Penna</item>
	<item name="EditHighLight">Highlight</item>
	<item name="EditText">Text</item>
	<item name="EditUndo">Ångra</item>
	<item name="EditClear">Rensa</item>
	<item name="EditLine">Linje</item>
	<item name="EditThin">Tunn</item>
	<item name="EditMedium">Medium</item>
	<item name="EditThick">Tjock</item>
	<item name="EditBlur">Suddighet</item>
	<item name="EditBlurPixelate">Pixelate</item>
	<item name="EditBlurSmooth">Smidig</item>
	<item name="RegisterTrialVersion">Detta är en prova-på-version</item>
	<item name="RegisterTips">Efter registreringen så tillåter programet dig att använda alla sina funktioner, informera dig om uppdateringar och ger dig information om våra nya produkter.</item>
	<item name="RegisterNote">OBS!: Emailadressen skiljer på stora och små bokstäver.</item>
	<item name="RegisterEmailAddress">Emailadress</item>
	<item name="RegisterLicenseCode">Licenskod</item>
	<item name="RegisterThankYou">Tack för att du reistrerat dig</item>
	<item name="RegisterRegistredFor">Registrerad med [#email@email.com#]</item>
	<item name="RegisterInvalidLicense">Licenskoden är ogiltig eller så matchar den inte versionen.</item>
	<item name="RegisterInvalidEmail">Invalid Email address![#NewLine#]Please make sure you enter a correct E-mail address.</item>
	<item name="RegisterChangeLicense">Ändra licens</item>
	<item name="RegisterTechnicalSupport">Teknisksupport</item>
	<item name="RegisterTrialVersionReminder">Påminnelse om prova-på-versionen</item>
	<item name="RegisterLimits"> Begränsningar med prova-på-versionen</item>
	<item name="RegisterLimits1"> Alla inspelade videos kommer vattenstämplas.</item>
	<item name="RegisterLimits2"> Du är begränsad till 3 minuters inspelning per video.</item>
	<item name="RegisterBenefitsBuy">Köp nu och ta del av dessa förmåner</item>
	<item name="RegisterBenefitsGot">Du har fått dessa fördelar</item>
	<item name="RegisterBenefits1"> Inga fler påminnelser eller vattenstämplar.</item>
	<item name="RegisterBenefits2"> Ingen begränsning på funktionerna.</item>
	<item name="RegisterBenefits3"> Gratis uppdateringar inom samma version.</item>
	<item name="RegisterBenefits4"> Gratis teknisksupport via email livet ut.</item>
	<item name="RegisterBenefits5"> 30 dagars pengarna-tillbaka-garanti.</item>
	<item name="RegisterTrialDaysLeft">Prova-på-versionen kommer ut gå om [#Days#] dagar</item>
	<item name="RegisterTrialExpired">Prova-på-versionen har utgått</item>
	<item name="TaskTitle">Uppgiftsplanerare</item>
	<item name="TaskCreateTask">Skapa uppgift</item>
	<item name="TaskTaskList">Uppgiftslista</item>
	<item name="TaskName">Namn</item>
	<item name="TaskTrigger">Trigger</item>
	<item name="TaskDaily">Dagligen</item>
	<item name="TaskWeekly">Veckovis</item>
	<item name="TaskStartTime">Starttid</item>
	<item name="TaskDuration">Längs</item>
	<item name="TaskRepeatRec">Repetera inspelning</item>
	<item name="TaskStopManually">Avbryt inspelning manuellt</item>
	<item name="TaskRepeatTimes">Repetera tider</item>
	<item name="TaskStopTime">Stopptid</item>
	<item name="TaskStop">Stopp</item>
	<item name="TaskDelete">Radera</item>
	<item name="TaskAction">Action</item>
	<item name="TaskRecFullscreen">Spela in helskräm</item>
	<item name="TaskRecRegion">Spela in valt område</item>
	<item name="TaskSelectRegion">Välj område</item>
	<item name="TaskRecOnlyAudio">Spela in enbart ljud</item>
	<item name="TaskRecWebcam">Spela in webbkamera</item>
	<item name="TaskShutdown">Stäng ner</item>
	<item name="TaskShutdownAfterFinish">Stäng ner dator när uppgiften är färdig</item>
	<item name="TaskCreate">Skapa</item>
	<item name="TaskSunday">Söndag</item>
	<item name="TaskMonday">Måndag</item>
	<item name="TaskTuesday">Tisdag</item>
	<item name="TaskWednesday">Onsdag</item>
	<item name="TaskThursday">Torsdag</item>
	<item name="TaskFriday">Fredag</item>
	<item name="TaskSaturday">Lördag</item>
	<item name="TaskNameWarn">Uppgiftens namn kan inte vara blankt eller samma som en redan existerande fil.</item>
	<item name="TaskStartTimeWarn">Vänligen ställ in en starttid nästa gång.</item>
	<item name="TaskIntervalWarn">Intervallet kan inte vara kortare än 1 sekund.</item>
	<item name="TaskStopTimeWarn">Vänligen bestäm en stopp tid som är senare än starttiden.</item>
	<item name="TaskRegionWarn">Valt område bör inte vara tomt.</item>
	<item name="TaskDailyTime">Klockan [#time#] varje dag</item>
	<item name="TaskWaiting">Väntar</item>
	<item name="TaskRunning">Igång</item>
	<item name="TaskStopped">Stoppad</item>
	<item name="TaskNoScheduleTask">Ingen planerad uppgift</item>
	<item name="TaskClosestTaskCountdown">Den närmsta planerade uppgiften är [#time#]</item>
	<item name="TaskOverlappedWarn">Den valda tidsperioden kan inte överlappa existerande uppgifter.</item>
	<item name="ScreenshotHideInterface">Göm mig vid skärmdump</item>
	<item name="ScreenshotIncludeCursor">Fånga muspekaren</item>
	<item name="Record">Spela in</item>
	<item name="Start">Starta</item>
	<item name="Pause">Pausa</item>
	<item name="Resume">Forsätt</item>
	<item name="Stop">Stopp</item>
	<item name="ShowToolbar">Visa verktygsfält</item>
	<item name="AudioInput">Ljudinput</item>
	<item name="AroundMouse">Runt muspekaren</item>
	<item name="WebCamera">Webbkamera</item>
	<item name="OnlyAudio">Endast ljud</item>
	<item name="None">Ingen</item>
	<item name="SystemSound">Systemljud</item>
	<item name="Microphone">Miikrofon</item>
	<item name="SysSoundAndMicrophone">Systemljud och mikrofon</item>
	<item name="ViewLogs">Visa loggar</item>
	<item name="Processing">Bearbetar</item>
	<item name="Size">Storlek</item>
	<item name="Duration">Längd</item>
	<item name="Delete">Radera</item>
	<item name="Remove">Ta bort</item>
	<item name="Rename">Döp om</item>
	<item name="Play">Spela</item>
	<item name="Convert">Konvertera</item>
	<item name="VideoEdit">Redigering</item>
	<item name="RemoveTip">Är du säker på att du vill radera markerade filer från listan?</item>
	<item name="DeleteTip">Är du säker på att du vill radera filerna helt och hållet?</item>
	<item name="FileNotFound">Den önskade filen kan inte hittas:</item>
	<item name="FileNameExist">Det finns redan en fil med samma namn i registret:</item>
	<item name="AudioQualityHigh">Hög</item>
	<item name="AudioQualityStandard">Standard</item>
	<item name="AudioQualityLow">Låg</item>
	<item name="RecRecording">Spelar in...</item>
	<item name="Paused">Pausad</item>
	<item name="Volume">Volym</item>
	<item name="ConnectCameraTip">Oj, för detta krävs en webbkamera. Vänligen anslut en webbkamera och prova igen.</item>
	<item name="SelectCamera">välj webbkamera</item>
	<item name="OutputResolution">Upplösning</item>
	<item name="ComponentsError">Fel på inspelningskomponent, fixa det nu?</item>
	<item name="FixSucceed">Problemet har fixats!</item>
	<item name="FixFail">Misslyckades att fixa problemet, vänligen försök att installera om programet.</item>
	<item name="ToYouTube">Ladda upp på YouTube</item>
	<item name="ToShowMore">Ladda upp på RecCloud</item>
	<item name="ToFTP">Ladda upp till FTP</item>
	<item name="UploadSettings">Uppladdning inställningar</item>
	<item name="OnYouTubeCom">Ladda upp på youtube.com</item>
	<item name="Login">Logga in</item>
	<item name="YouTubeUserName">Användarnamn(Email):</item>
	<item name="UserNameNotBlank">Email kan inte lämnas tomt</item>
	<item name="Password">Lösenord:</item>
	<item name="PasswordNotBlank">Lösenord kan inte lämnas tomt</item>
	<item name="YouTubeLoginNote">OBS!: Du måste aktivera "Tillåt för mindre säkra appar" för att ladda upp videos till YouTube.</item>
	<item name="OpenWeb">Öppna videosida när upp laddningen är färdig</item>
	<item name="SetVideoInfo">Ställ in video-info innan du laddar upp</item>
	<item name="FtpServer">FTP server</item>
	<item name="FtpHostName">Host namn:</item>
	<item name="FtpHostNameTip">FTP serverns namn eller IP-adress</item>
	<item name="FtpPort">Port:</item>
	<item name="FtpPortTip">Om den lämnas tom kommer default port 21 användas</item>
	<item name="FtpUserName">Användarnamn:</item>
	<item name="FtpUserNameTip">Om den lämnas tom kommer anonym användare användas</item>
	<item name="FtpPasswordTip">Användar lösenord, lämnas tom om annym använadre används</item>
	<item name="FtpRemoteDir">Avlägset register:</item>
	<item name="FtpRemoteDirTip">Om den lämnas tom kommer root directory ställas in</item>
	<item name="HostNotBlank">Host namen kan inte lämnas tomt</item>
	<item name="PasswordNeed">Lösenord måste uppge för icke anonyma användare</item>
	<item name="VideoInfo">Videoinformation</item>
	<item name="File">Fil:</item>
	<item name="Title">Titel:</item>
	<item name="Desc">Beskrivning:</item>
	<item name="Tags">Taggar:</item>
	<item name="Category">Kategori:</item>
	<item name="Head">Titel</item>
	<item name="Classification">Kategori</item>
	<item name="TagsTip">Separera taggar med ","</item>
	<item name="Public">Public</item>
	<item name="Private">Privat</item>
	<item name="UploadSuccessful">Laddades upp</item>
	<item name="UploadFailed">Uppladdningen misslyckades</item>
	<item name="UploadWaiting">Väntar på uppladdning</item>
	<item name="Uploading">Uploading</item>
	<item name="CheckNetwork">Vänligen kontrollera nätverks-uppkopplingen med server</item>
	<item name="PermissionDenied">Tillstånd nekades</item>
	<item name="AuthFailed">Authentication misslyckades</item>
	<item name="ImageTitle">Ladda upp till [#Website#]</item>
	<item name="ImageSecurityTips">Dina filer är 100% säkra med säkerhetsskydd</item>
	<item name="Optional">Valfritt</item>
	<item name="OptionalTitle">Titel</item>
	<item name="OptionalPassword">Lösenord</item>
	<item name="TitleTips">Du kan bestämma ett namn för denna bild</item>
	<item name="PassswordTips">Begär lösenord från besökare för att visa dina bilder</item>
	<item name="ShareOn">Dela på [#Twitter#]</item>
	<item name="YouTubeFileHelp">Ogiltigt filformat, lär dig hur du konverterar till YouTube-kompatibla format.</item>
	<item name="NotYouTubeSupported">Din fil stödjs inte av YouTube</item>
	<item name="ContinueUploading">Fortsätt uppladning?</item>
	<item name="Plugin">Plugin</item>
	<item name="Requesting">Förfrågar</item>
	<item name="Downloading">Laddar ner</item>
	<item name="Downloaded">Nerladdad</item>
	<item name="Installing">Installerar</item>
	<item name="Installed">Installerad</item>
	<item name="PluginLoadingWarn">Plugin [#name#] laddar, är du säker på att du vill avsluta den?</item>
	<item name="iOSRecorder">iOS-inspelare</item>
	<item name="Reset">Återställ</item>
	<item name="Screen">Skärm</item>
	<item name="PrimaryScreen">Primär</item>
	<item name="EnableMoveRegion">Tillåt att inspelningsregionen flyttas under inspelning</item>
	<item name="TaskRunningTip">Uppgiften [#name#] är igång</item>
	<item name="PriorityMode">Mode:</item>
	<item name="QualityPriority">Prioritet</item>
	<item name="PerformancePriority">Prestanda prioritet</item>
	<item name="Balance">Balans</item>
	<item name="NotEnoughSpace">Det finns inte tillräckligt med ledigt utrymme på partitionen </item>
	<item name="Hotkey">Hotkeys</item>
	<item name="Back">Tillbaka</item>
	<item name="AreYouReady">Är du redo? </item>
	<item name="ON">Aktiv</item>
	<item name="OFF">Inaktiv</item>
	<item name="EditQuick">Förbättra prestandan medans du redigerar</item>
	<item name="EditQuickTip">Det rekommenderas att du aktiverar detta alternativet om du använder en surfplatta penna.</item>
	<item name="Apps">Appar</item>
	<item name="ChooseFolder">Välj mapp</item>
	<item name="Hide">Dölj</item>
	<item name="ImproveForTranslucent">Translucent window enhancement (It may result in blinking cursor)</item>
	<item name="SoftNotRegistered">Du har inte skapat ett konto än.</item>
	<item name="LicenseExpired">Ditt VIP-konto har redan slutat gälla!</item>
	<item name="EvaluateWithLimits">Du kan fortsätta testa gratis versionen med följande begränsningar </item>
	<item name="RegisterBenefits">Fördelar efter registrering:</item>
	<item name="RenewBenefits">Fördelar efter att du förnyat ditt VIP-konto:</item>
	<item name="Benefits1">Inga begränsningar</item>
	<item name="Benefits2">Inga vattenstämplar</item>
	<item name="Benefits3">Gratis uppdateringar</item>
	<item name="Benefits4">Snabb teknisk support</item>
	<item name="Renew">Förnya</item>
	<item name="RegisterLogin">Registrera &amp; Logga in</item>
	<item name="LoginRegister">Logga in &amp; Registrera</item>
	<item name="TechSupport">Teknisk Support</item>
	<item name="Feedback">Feedback</item>
	<item name="Tutorial">Tutorial</item>
	<item name="Task">Uppgift</item>
	<item name="FollowRecord">Följ inspelning</item>
	<item name="More">Mer</item>
	<item name="Minimize">Minimera</item>
	<item name="Maximize">Maximera</item>
	<item name="Restore">Återställ</item>
	<item name="Account">Konto</item>
	<item name="Message">Meddelande</item>
	<item name="Mouse">Muspekare</item>
	<item name="Video">Video</item>
	<item name="Audio">Ljud</item>
	<item name="ShowMouse">Visa muspekare</item>
	<item name="RecordMouseClick">Spela in musklick</item>
	<item name="FillMouseArea">Visa hot-spot</item>
	<item name="WebCameraSettings">Webbkamerainställningar</item>
	<item name="Attributes">Attributes</item>
	<item name="RelativeRecArea">Position</item>
	<item name="BasicSettings">Grundläggande inställningar</item>
	<item name="AdvancedSettings">Avancerade inställningar</item>
	<item name="ResetDefaultSettings">Återställ förbestämda inställningar</item>
	<item name="LockRatio">Lås proportions</item>
	<item name="ShowHideList">Visa/dölj lista</item>
	<item name="View">Förhandsvisa</item>
	<item name="ClickToWebsite">Klicka för att besöka hemsida</item>
	<item name="ProgramStart">Start</item>
	<item name="MainPanel">Huvudpanel</item>
	<item name="ClosingMainPanel">När huvudpanelen stängs:</item>
	<item name="FloatWindow">Flytande verktygsfält</item>
	<item name="HideWhenRecording">Dölj vid inspelning</item>
	<item name="HideWhenMinimized">Dölj när huvudpanelen är minimerad</item>
	<item name="RecordingComplete">Inspelning färdig</item>
	<item name="OpenWithEditor">Öppna med redigerare</item>
	<item name="OutputFormat">Utmatningsformat</item>
	<item name="FileManage">Filhantering</item>
	<item name="OutputFolder">Utmatningsmapp</item>
	<item name="Hotkeys">Hotkeys</item>
	<item name="ResetToDefault">Återställ till förbestämda värden</item>
	<item name="ShowMainPanel">Visa huvudpanel</item>
	<item name="ShowFloatWindow">Visa flytande verktygsfält</item>
	<item name="FloatWindowSettings">Flytande verktygsfält inställningar</item>
	<item name="HideOneTime">Dölj denna gång</item>
	<item name="EnableFollowRec">Aktivera följande inspelning</item>
	<item name="FollowApplication">Följ applikationen</item>
	<item name="RecordArea">Inspelningsområde</item>
	<item name="NewTask">Ny uppgift</item>
	<item name="Enable">Aktivera</item>
	<item name="Description">Beskrivning</item>
	<item name="RecordedVia">Inspelad via [#AppName#] ([#HomePage#])</item>
	<item name="Center">Center</item>
	<item name="BottomRight">Ner till höger</item>
	<item name="TopRight">Upp till höger</item>
	<item name="LeftBottom">Ner till vänster</item>
	<item name="LeftTop">Upp till vänster</item>
	<item name="ShowMouseArea">Visa musområde</item>
	<item name="SureStopRecording">Är du säker på att du vill stoppa inspelningen?</item>
	<item name="RecordingWillNotSave">Nuvarande inspelning kommer inte sparas.</item>
	<item name="TaskDailyRepeat">Upprepa dagligen</item>
	<item name="NoOperation">Gör ingenting</item>
	<item name="TaskNeedSetRec">Välj områden, ljud eller webbkamera för inspelning</item>
	<item name="InvalidTaskSet">Ogiltig inställning</item>
	<item name="TaskOverlappedWith">Denna uppgiften översteg i tid [#tasks#]</item>
	<item name="IGotIt">OK</item>
	<item name="TaskSetDailyForDays">Ställ in dagar för daglig upprepning</item>
	<item name="TaskNameExist">Uppgiftsnamnet [#name#] finns redan</item>
	<item name="Refresh">Uppdatera</item>
	<item name="ChooseProgressToRecord">Välj en applikation att spela in</item>
	<item name="Completed">Färdig</item>
	<item name="VideoTagExample">Taggar (eg: Albert Einstein, flying pig, mashup)</item>
	<item name="DeleteFromDisk">Radera från hårddisk</item>
	<item name="UploadInWebPage">Ladda upp videon till webbplatsen:</item>
	<item name="SureToDeleteTask">Är du säker på att du vill radera uppgiften?</item>
	<item name="Virable">Virable</item>
	<item name="Follow">Följ</item>
	<item name="Camera">Kamera</item>
	<item name="FixedRegion">Fast område</item>
	<item name="FollowRecTip">Öppna en applikation som du vill spela in innan du aktivera "Följande inspelning". Efter inställningarna är färdiga så kommer inspelningen starta diret. Inspelning stoppas automatiskt när applikationen du valt att spela in stängs ner.</item>
	<item name="Repeat">Upprepa</item>
	<item name="Everyday">Varje dag</item>
	<item name="WorkingDays">Arbetsdagar</item>
	<item name="TaskEnabled">Aktivera</item>
	<item name="TaskRecording">Inspelning</item>
	<item name="TaskLoop">Loop</item>
	<item name="DeviceNotDetected">Enheten hittas inte</item>
	<item name="ClickViewHideList">Klicka för att visa/dölja lista</item>
	<item name="RecDurationLimit">Inspelningsgräner är $[#min#] minuter%</item>
	<item name="RecDurationNoLimit">Inspelninglängd $Unlimited%</item>
	<item name="VideoNoWatermark">Sparad video vattenstämplas</item>
	<item name="ScreenshotNoWatermark">Spara video utan vattenstämpel</item>
	<item name="Opacity">Genomskinlighet</item>
	<item name="Copy">Kopiera</item>
	<item name="QQGroup">QQ grup</item>
	<item name="MutiRecModes">Flera inspelningsmodes</item>
	<item name="MutiFormats">Stöd för flera format</item>
	<item name="RealTimeEdit">Redigering i relatid</item>
	<item name="CreateRecTasks">Skapa schemalagda uppgifter</item>
	<item name="FollowRec">Följande inspelning</item>
	<item name="EditVideos">Redigera videos</item>
	<item name="Export">Exportera</item>
	<item name="Exporting">Exporterar</item>
	<item name="ExportFailed">Lyckades inte exportera video</item>
	<item name="StopExportConfirm">Är du säker på att du vill sluta exportera video?</item>
	<item name="Watermark">Vattenstämpel</item>
	<item name="WatermarkErrorTip">Lyckades inte skapa vattenstämple, exportera ändå?</item>
	<item name="PlayingSpeed">Uppspelningshastighet</item>
	<item name="Backward15s">Hoppa tillbaka 15 sekunder</item>
	<item name="Forward15s">Hoppa fram 15 sekunder</item>
	<item name="SeniorEditor">Avancerad redigerare</item>
	<item name="Image">Bild</item>
	<item name="Text">Text</item>
	<item name="ExportSuccessful">Exporterad!</item>
	<item name="TextWatermark">Text-vattenstämpel</item>
	<item name="InputWatermark">Ange texten för vattenstämpeln</item>
	<item name="PutOnTop">För framåt</item>
	<item name="Font">Typsnitt</item>
	<item name="PleaseInputTitle">Ange titel</item>
	<item name="LoginToUploadShowMore">Logga in för att ladda upp videos till RecCloud</item>
	<item name="UploadInWebpage">Ladda upp videos på Hemsida</item>
	<item name="RegisterGiveVIP">Registrera dig för att få gratis VIP, inga vattenstämplar &amp; inga begränsningar</item>
	<item name="RegisterWithEmail">Registrera</item>
	<item name="HaveAccount">Har du ett konto?</item>
	<item name="LogIn">Logga in</item>
	<item name="VIPLeft">Ditt VIP går ut om</item>
	<item name="Days">dagar</item>
	<item name="VIPLostTip">Dina privilegier kommer inte vara tillgängliga när ditt VIP går ut</item>
	<item name="Skip">Hoppa Över</item>
	<item name="RestrictedUseTip">Du är begränsad till att skapa [#TrialRecMin#] minuter inspelning med begränsade funktioner. [#NewLine#]Det kommer finnas en vattenstämpel på utgångsfilen.</item>
	<item name="RestrictedUse">Begränsad användning</item>
	<item name="RenewVIPNow">Förnya</item>
	<item name="HotkeyRecCustomRegion">Anpassad inspelningsregion</item>
	<item name="PreventFrozen">Förhindra video från att fastna</item>
	<item name="UseHardCoding">Använd hårdkodning för att förbättra prestanda</item>
	<item name="HasFullScreen">Inspelningsläge Helskärm</item>
	<item name="AutoStopRecoding">Sluta spela in automatiskt</item>
	<item name="RecordingTime">Inspelningstid</item>
	<item name="FileSize">Filstorlek</item>
	<item name="AutoStop">Autostopp: [#value#]</item>
	<item name="AutoStop1">Autostopp</item>
	<Item name="UploadPrivacy">Privat</Item>
	<Item name="UploadUnPublic">Olistad</Item>
	<Item name="UploadProtected">Krypterad</Item>
	<Item name="PrivacyPublicTip">Videon kan ses av alla som besöker ShowMore</Item>
	<Item name="PrivacyProtectTip">Bara personer som känner till videolänken och lösenordet kan se den</Item>
	<Item name="PrivacyPrivateTip">Endast uppladdaren kan se den</Item>
	<Item name="PrivacyUnPublicTip">Bara personer som känner till videolänken kan se den</Item>
	<item name="Others">Andra</item>
	<item name="HotkeyRecEdit">Visa/dölj anteckningspanel</item>
	<item name="HistoryArea">Senast valda region</item>
	<item name="AudioNoiseReduction">Brusreducering</item>
	<item name="AudioStronger">Ljudförstärkning</item>
	<item name="Auto">Automatisk</item>
	<item name="UploadToScreenshot">Ladda upp till screenshot.net</item>
	<item name="SaySth">Skriv en beskrvning om bilden…</item>
	<item name="ImagePublicTip">Det krävs inget lösenord för att visa offentliga bilder. </item>
	<item name="UseDXGI">Förbättra skärminspelningseffektivitet (rekommenderas)</item>
	<item name="AutoCutVideo">Dela upp inspelningsfilen automatiskt</item>
	<item name="DependOnTime">När inspelningstiden når</item>
	<item name="MinuteOver">minuter</item>
	<item name="DependOnFileSize">När filstorleken når</item>
	<item name="MBOver">MB</item>
	<item name="NoMainWindowRec">Exkludera huvudpanelen och flytande verktygsfält i inspelningen</item>
	<item name="AutoAdapt">Auto</item>
	<item name="Quality">Quality</item>
	<item name="SurperQualityPriority">Ultra-High</item>
	<item name="QualityHigh">Hög</item>
	<item name="ScreenShow">Display</item>
	<item name="Sleep">Sleep</item>
	<item name="WillExit">ApowerREC will exit after [#value#] seconds</item>
	<item name="WillSleep">Computer will go into sleep mode after [#value#] seconds</item>
	<item name="WillShutDown">Computer will shut down after [#value#] seconds</item>
	<item name="ClickBeginRecord">Start recording</item>
	<item name="ExitApowerREC">Avsluta ApowerREC</item>
	<item name="OpenMicDialog">Öppna Mikrofoninställningar</item>
	<item name="Shape">Form</item>
	<item name="Circle">Cirkel</item>
	<item name="Rectangle">Fyrkant</item>
	<item name="Forward">Framåt</item>
	<item name="Backward">Tillbakaspolning</item>
	<item name="EditFill">Formfyllning</item>
	<item name="EditFontSize">Textstorlek</item>
	<item name="EditThickness">Bredd</item>
	<item name="EditIndex">Numrering</item>
	<item name="Color">Färg</item>
	<item name="Game">Game</item>
	<item name="GameMode">Game</item>
	<item name="FullScreenMode">Full screen</item>
	<item name="AreaMode">Region</item>
	<item name="Tip">Tips</item>
	<item name="ScreenRecordMode">No games are detected, do you want to use screen recording mode?</item>
	<item name="AlreadyGameMode">Game Mode on</item>
	<item name="AlreadyFullScreenMode">Full Screen Mode on</item>
	<item name="SetFullScreenMode">Full screen is selected.</item>
	<item name="SetAreaMode">Region is selected.</item>
	<item name="CustomSize">Custom region</item>
	<item name="NoCamera">No camera is detected</item>
	<item name="TitlesAndCredits">Video Intro &amp; Outro</item>
	<item name="FilmHead">Video Intro</item>
	<item name="FilmTail"> Video Outro</item>
	<item name="Subtitle">Subtitle: </item>
	<item name="SubtitleText">Subtitle</item>
	<item name="FileInfo">File Information</item>
	<item name="BeginRec">Start Recording</item>
	<item name="Painting">Annotate</item>
	<item name="HotkeyRecZoom">Enable/Disable Zoom</item>
	<item name="HotkeyRecZoomFrozen">Lock Zoom Area</item>
	<item name="WhiteBoard">Whiteboard</item>
	<item name="RecZoom">Zoom</item>
	<item name="Paste">Paste</item>
	<item name="EditTimeTip">Drag to trim the video</item>
	<item name="EditWatermarkTip">Add watermark</item>
	<item name="EditTitleTailTip">Add intro &amp; outro</item>
	<item name="LockWindowRecord">Lock and record window</item>
	<item name="WindowLocked">Window locked</item>
	<item name="RunAsAdmin">Kör som administratör</item>
	<item name="NeedAdminForGame">För att spela in spel med ljud, krävs administrationsbehörighet.</item>
	<item name="IfRunAsAdmin">Vill du alltid köra programmet som administratör?</item>
	<item name="AlwaysRunAsAdmin">Kör alltid som administratör</item>
	<item name="ZoomAreaSize">Zoomområde</item>
	<item name="OfRecordArea">av inspelningsområdet</item>
	<item name="SloganText">Den Allsmäktiga Skärminspelaren för Dig</item>
	<item name="TrialHasLimitions">Testversionen har följande begränsningar!</item>
	<item name="LimitionsNew1">Spela upp till 3 minuter och med vattenstämpel</item>
	<item name="LimitionsNew2">Kan ej använda videoredigering, Unable to use video editing, komprimering och andra extrafunktioner</item>
	<item name="LimitionsNew3">Vattenstämpel på skärmdumpar</item>
	<item name="GetVIPNow">Skaffa VIP Nu</item>
	<item name="FrameRateOptions">Bildhastighetsalternativ</item>
	<item name="FrameRateMode">Bildhastighetsläge</item>
	<item name="Recommended">（Rekommenderad）</item>
	<item name="VariableFrameRate">Variabel bildhastighet</item>
	<item name="FixedFrameRate">Konstant bildhastighet</item>
	<item name="FixedFrameRateTip">Videofilen skulle kunna vara större</item>
	<item name="AudioDeviceErrorTip">Kan inte spela in normalt på grund av ljudavvikelse för enheten nedan. Vill du fixa det nu?</item>
	<item name="CanNotContinueRecording">Inspelningen kan inte fortsättas, vänligen starta om programmet efter Fix.</item>
	<item name="GameDataLostTip">Kan inte hitta spelfönster. Vill du avbryta inspelningen?</item>
	<item name="LeftKey">Left button</item>
	<item name="RightKey">Right button</item>
	<item name="Compress">Compress</item>
	<item name="FileCompression">File Compression</item>
	<item name="CompressQuality">Quality</item>
	<item name="CompressQualityHigh">High</item>
	<item name="CompressQualityMiddle">Medium</item>
	<item name="CompressQualityLow">Low</item>
	<item name="Compressing">Compressing</item>
	<item name="CompressSuccessful">Compressed Successfully</item>
	<item name="CompressFailed">Compression Failed</item>
	<item name="StopCompressConfirm">Are you sure you want to cancel the compression?</item>
	<item name="WatchNeedPassword">Ange ett losenord for videon</item>
	<item name="ShowMoreNotEnoughSpace">Det finns inte tillrackligt med utrymme for videon, var god uppgradera utrymmet</item>
	<item name="Upgrade">Uppgradera</item>
	<item name="SpotLight">Strålkastare</item>
	<item name="SpotLightDiameter">Strålkastardiameter</item>
	<item name="OfRecordAreaHeight"> av inspelningsområdets höjd</item>
	<item name="HotkeySpotLight">Sätt på/stäng av Strålkastaren</item>
	<item name="Sort">Sortera</item>
	<item name="SortByDate">Datum</item>
	<item name="SortByName">Filnamn</item>
	<item name="SortBySize">Filstorlek</item>
	<item name="MouseCursor">Muspekare</item>
	<item name="UsingTrialVersion">Du använder testversionen!</item>
	<item name="NextTime">Nästa gång</item>
	<item name="ScreenRegion">Helskräm</item>
	<item name="LefRightFlip">Spegla vy</item>
	<item name="Manage">Hantera</item>
	<item name="TurnOnOff">Sätt på/av</item>
	<item name="LockUnlock">Lås/Lås upp</item>
	<item name="UploadTip">Ladda upp till Molnlagring</item>
	<item name="RecSlogan">Allt-i-en Video Molnhanterare</item>
	<item name="RecSloganDescribe">Upplev videosamarbete på molnet</item>
	<item name="ForDetails">Visa mer</item>
	<item name="FUpload">Ladda upp</item>
	<item name="SubmitFeedbackNote">Software exception detected. Please send feedback to technician for locating the issue.</item>
	<item name="SubmitFeedback">Send feedback</item>
	<item name="SpeedSet">Hastighet</item>
	<item name="System">Systemljud</item>
	<item name="VipFunctionNote">Skaffa VIP för att Åtnjuta Alla Fördelarna!</item>
	<item name="RemoveWatermarkTip">Ingen vattenstämpel</item>
	<item name="WhatFunction">Videoredigering, komprimering och andra avancerade funktioner</item>
	<item name="WhatFunction1">Uppgradering och teknisk support</item>
	<item name="Unlimited">Obegränsad</item>
	<item name="EvaluateTime">2 minuter</item>
	<item name="DescribeAllScreen">Full</item>
	<item name="DescribeArea">Anpassad</item>
	<item name="DescribeGame">Spela In Spel</item>
	<item name="DescribeCamera">Webbkamera</item>
	<item name="Both">System&amp;Mikrofon</item>
	<item name="OpenVIP">Skaffa VIP</item>
	<item name="VideoQuality2">Original </item>
	<item name="RecZoom1">Zooma in/ut</item>
	<item name="LockWindowRecord1">Lås fönstret</item>
	<item name="OneTime">Endast denna gång</item>
	<item name="EveryTime">Alltid</item> 
	<item name="Resolution">Upplösning</item>
	<item name="CameraRecord">Kamerainspelning</item> 
	<item name="LockWindowText">Öppna Appen som måste spelas in</item>
	<item name="LockWindowText1">Klicka “Välj fönster” för att låsa Appens fönster</item>
	<item name="LockWindowText2">Klicka “REC” för att starta inspelning</item> 
	<item name="LockWindowText3">Endast det låsta fönstret kommer att inkluderas i videon med det här läget. Under inspelningen kan du använda andra appar som vanligt, under förutsättningen att den låsta appens ruta inte minimeras, annars kommer inspelningen att avbrytas.</item> 
	<item name="SelectionWindow">Välj fönster</item> 
	<item name="NoLongerPrompt">Visa inte det här igen</item> 
	<item name="VideoRecord">Videoinspelning</item>
	<item name="AudioRecord">Ljudinspelning</item> 
	<item name="RecordingHistory">Videolista</item> 
	<item name="SwitchRecordingMode">Klicka för att byta inspelningsläge</item>
	<item name="TaskSelectRegion1">Välj område</item>
	<item name="VideoQuality3">Standard</item>
	<item name="VideoQuality">Hög</item>
	<item name="VideoQuality1">Ultra-High</item>
	<item name="IKnow">OK</item>
	<item name="EquipmentAllowed">Maximalt antal samtidiga inloggningar</item>
	<item name="OneDevice">one</item>
	<item name="FiveDevice">five</item>	
	<item name="Frequency">Frequency</item>
	<item name="VideoEditing">Advanced video editor</item>
	<item name="VideoEditing1">Advanced editor</item>
	<item name="ScreenRecording">Screen recording</item>
	<item name="RecGuide">Click to return or switch to recording mode directly</item>
	<item name="RecGuide2">Click to start the recording</item>
	<item name="IKnow2">Got it</item>
	
	<item name="RecordScreen">Spela in Skärm</item>
    <item name="RecordAudio">Spela in Ljud</item>
    <item name="RecordCamera">Spela in Webbkamera</item>
    <item name="RecordGame">Spela in Spel</item>
    <item name="VideoDefinitions">Definition</item> 
    <item name="SdDesc">SD（liten filstorlek）</item>
    <item name="HdDesc">HD（rekommenderad）</item>
    <item name="OhdDesc">Original（bättre kvalitet）</item>
    <item name="NotRecordAudio">Spela in utan ljud</item>
    <item name="NotRecordCamera">Spela in utan webbkamera</item>
    <item name="NoAudioDeviceAvailable">Ingen ljudenhet tillgänglig.</item>
    <item name="GameFramerateTip">Högre bildhastighet genererar jämnare inspelningsbild, men det kräver också hög datorprestanda.</item>
	<item name="VideoFramerate">Bildhastighet</item>
    <item name="DescribeAllScreen2">Full screen</item>
    <item name="RecGuide3">Click to start the recording</item>
	<item name="NoTimeLimited">Utan 2-min inspelningsgräns</item>
</Apowersoft>